hu.akarnokd.rxjava2.functions

## Interface Supplier<T>

Type Parameters:
  `T` - the value type

All Superinterfaces:
  java.util.concurrent.Callable<T>

    public interface Supplier<T>
    extends java.util.concurrent.Callable<T>

A `Callable` with suppressed exception on its `call()` method.

### Method Summary

All Methods Instance Methods Abstract Methods
`T` `call()`

### Method Detail

#### call

    T call()

Specified by:
  `call` in interface `java.util.concurrent.Callable<T>`